/* ---------- Google Font ---------- */
@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,400italic,600,700,800);

/* RESET STYLES */
*, html, body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, label, fieldset, input, p, blockquote, th, td { margin:0; padding:0 }
table { border-collapse:collapse; border-spacing:0 }
fieldset, img { border:0 }
address, caption, cite, code, dfn, em, strong, th, var { font-style:normal; font-weight:normal }
ol, ul, li { list-style:none }
caption, th { text-align:left }
h1, h2, h3, h4, h5, h6 {font-weight:normal;}
q:before, q:after { content:''}
strong { font-weight: bold }
em { font-style: italic }
.italic { font-style: italic }
.aligncenter { display:block; margin:0 auto; }
.alignleft { float:left; margin:10px; }
.alignright { float:right;margin:10px; }
.no-margin{margin:0px;}
.no-bottom{margin-bottom:0px;}
.no-padding{padding:0px;}
.margin-t{margin-top:22px;}
div { position:relative } 
a{text-decoration:none;}
a:hover{text-decoration:underline;}
a:active,a:focus{outline: none;}

img.alignleft, img.alignright, img.aligncenter {
    margin-bottom: 11px;
}

.alignleft, img.alignleft{
display: inline;
    float: left;
    margin-right: 22px;
}

.alignright, img.alignright {
    display: inline;
    float: right;
    margin-left: 22px;
}

.aligncenter, img.aligncenter {
    clear: both;
    display: block;
    margin-left: auto;
    margin-right: auto;
}

article, aside, figure, footer, header, hgroup, nav, section {display: block;}
.mainWrap footer {
	clear: both;
}


*{ 
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;         /* Opera/IE 8+ */
}



html{-webkit-font-smoothing:antialiased;}

a{color:#BA0707;}
a:hover{color:#BA0707;text-decoration:underline;}

body{
/*	background: #ffffff url("images/bkg.jpg") no-repeat 0 0;
*/	color: #CCCCCC;
	font: 14px "Open Sans", Helvetica, Arial, sans-serif;
	-webkit-font-smoothing: antialiased;
	-webkit-text-size-adjust: 100%;
	line-height: 1;
	width: 100%;
}


h1{font-size:36px;line-height:1.3em; }
h2{font-size:32px;line-height:1.3em;}
h3{font-size:24px;line-height:1.3em;}
h4{
	font-size: 18px;
	line-height: 1.3em;
	color: rgba(255,255,255,1);
}
h5{font-size:16px;}
h6{font-size:14px;}
p{padding-bottom:11px;}
p,div, span{
	line-height: 1.5em;
	text-align: center;
}
.column-clear{clear:both;}
.clear{overflow: hidden;}


.mainWrap{
	width: 1024px;
	margin: 0 auto;
}

.title{margin:100px 0 20px 0;
text-align:center;
color:#3E4156;}
.back{text-align:center;}

nav{
	display: block;
	margin-top: 10px;
	background-color: #FFFFFF;
	color: rgba(0,0,0,1);
	text-align: center;
	margin-bottom: 10px;
}

.menu{display:block;}

.menu li{display: inline-block;
position: relative;
z-index:100;}

.menu li:first-child{margin-left:0;}

.menu li a {
	font-weight: 600;
	text-decoration: none;
	padding: 11px;
	display: block;
	color: #000000;
	-webkit-transition: all 0.2s ease-in-out 0s;
	-moz-transition: all 0.2s ease-in-out 0s;
	-o-transition: all 0.2s ease-in-out 0s;
	-ms-transition: all 0.2s ease-in-out 0s;
	transition: all 0.2s ease-in-out 0s;
}

.menu li a:hover, .menu li:hover > a{
	color: #333333;
	background:rgba(204,204,204,1);
}

.menu ul {display: none;
margin: 0;
padding: 0;
width: 150px;
position: absolute;
top: 43px;
left: 0px;
background: #ffffff;
}

.menu ul li {display:block;
float: none;
background:none;
margin:0;
padding:0;
}
.menu ul li a {
	font-size: 12px;
	font-weight: normal;
	display: block;
	color: #333333;
	border-left: 3px solid #ffffff;
	background: #ffffff;
}

.menu ul li a:hover, .menu ul li:hover > a{
	background: #f0f0f0;
	border-left: 3px solid #000000;
	color: #000000;
}

.menu li:hover > ul{ display: block;}
.menu ul ul {left: 149px;
	top: 0px;
}

.mobile-menu{
	display: none;
	width: 100%;
	padding: 11px;
	background: #ffffff;
	color: #000000;
	text-transform: uppercase;
	font-weight: 600;
}
.mobile-menu:hover{
	background: #f0f0f0;
	color: #000000;
	text-decoration: none;
}

#logoHanova{width:180px;
margin-left:auto;
margin-right:auto;

}

#espacio{
	height: 50px;	
}

@media (min-width: 768px) and (max-width: 979px) {

.mainWrap{width:768px;}
.menu ul {top:37px;}
.menu li a{font-size:12px;
 padding:8px;}
 #espacio{
	height: 30px;	
}

}

@media (max-width: 767px) {

.mainWrap{
	width: auto;
	padding-top: 0px;
	padding-right: 20px;
	padding-bottom: 50px;
	padding-left: 20px;
}

.menu{display:none;}

.mobile-menu{
	display: block;
	margin-top: 10px;
}

nav{margin:0;
background:none;}

.menu li{display:block;
margin:0;}

.menu li a {
	background: #ffffff;
	color: #000000;
	border-top: 1px solid #e0e0e0;
	border-left: 3px solid #ffffff;
}

.menu li a:hover, .menu li:hover > a{
	background: #f0f0f0;
	color: #000000;
	border-left: 3px solid #000000;
}

.menu ul {display:block;
position:relative;
top:0;
left:0;
width:100%;}

.menu ul ul {left:0;}
#espacio{
	height: 30px;	
}

}

@media (max-width: 480px) {

}


@media (max-width: 320px) {
}
#redes {
	width: 120px;
	float: right;
	margin-top: 30px;
}
#contactoTabla {
	display: block;
	width: 350px;
	margin-right: auto;
	margin-left: auto;
	padding-left: 50px;
}
.mainWrap section h1 a {
	display: block;
	width: 200px;
	font-size: 12px;
	text-align: center;
	border: thin none rgba(204,204,204,1);
	margin-right: auto;
	margin-left: auto;
	margin-top: 50px;
	border-radius: 14px 14px 14px 14px;
	-moz-border-radius: 14px 14px 14px 14px;
	-webkit-border-radius: 7px 7px 7px 7px;
	text-decoration: none;
}

.mainWrap section h1 a:hover {
	display: block;
	font-size: 12px;
	text-align: center;
	color: rgba(255,255,255,1);
	border: thin none rgba(204,204,204,1);
	margin-right: auto;
	margin-left: auto;
	margin-top: 50px;
	border-radius: 14px 14px 14px 14px;
	-moz-border-radius: 14px 14px 14px 14px;
	-webkit-border-radius: 7px 7px 7px 7px;
	text-decoration: none;
}
.mainWrap #somos {
	width: 290px;
	text-align: justify;
	position: absolute;
	left: 45px;
	top: 27px;
	background-color: rgba(255,255,255,1);
	padding: 20px;
	color: rgba(0,0,0,1);
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 18px;
	border-radius: 14px 14px 14px 14px;
	-moz-border-radius: 14px 14px 14px 14px;
	-webkit-border-radius: 7px 7px 7px 7px;
}

.articulo{
	background-color: rgba(255,255,255,1);
	display: block;
	height: 300px;
	width: 300px;
	float: left;
	margin-left: 30px;
	margin-bottom: 40px;
}
body {
	background-color: rgba(0,0,0,1);
}
.mainWrap .articulo {
	text-align: center;
}
.mainWrap .articulo h3 {
	margin-bottom: 10px;
	color: rgba(0,0,0,1);
	margin-top: 5px;
}
.mainWrap .articulo p {
	font-size: 12px;
	color: rgba(51,51,51,1);
	line-height: 10px;
}
#imgSomos {
	position: relative;
}
.mainWrap p a {
	color: rgba(255,255,255,1);
	text-decoration: none;
	font-size: 18px;
}
.mainWrap p a:hover {
	color: rgba(204,204,204,1);
}
